
CoCoALib - Support #791

Clean code for DistrMPolyClean

29 Oct 2015 14:04 - John Abbott

Status: New Start date: 29 Oct 2015

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 0%

Category: Tidying Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.10 hour

Description

There is quite a lot of cruft in DistrMPolyClean.C.

Remove everything that is no longer needed.

Perhaps also check that the doc is up-to-date.

Related issues:

Related to CoCoALib - Bug #680: DistrMPolyClean does not use MemPool for summ... Resolved 13 Apr 2015

History

#1 - 30 Oct 2015 10:47 - John Abbott

I'm hoping Anna will "volunteer" to do this ;-)

#2 - 02 Nov 2015 22:13 - Anna Maria Bigatti

- Assignee set to Anna Maria Bigatti
